package com.rs.game.player.actions;

import com.rs.game.player.Player;
import com.rs.game.Animation;
import com.rs.utils.Utils;

public class OysterCutting {

	private static final int[] OYSTER_CUTTING = { 409, 411, 413 };

	public static void searchOysterBag(final Player p){
			p.getInventory().addItem(OYSTER_CUTTING[Utils.random(getLength() - 1)], 1);
	}
	
	public static int getLength() {
		return OYSTER_CUTTING.length;
	}
}